lua bindings for yyjson.

$ luarocks install yyjson

Versions

0.8.0-1153 days ago319 downloads
0.5.1-11 year ago1,443 downloads
0.4.0-12 years ago(revision: 2)1,170 downloads

Dependencies

lauxhlib >= 0.3.1
lua >= 5.1

Dependency for

cache, oauth2c, postgres, reflex

Labels

Manifests